.siteBottom .container { 
  width:80%;
}

.projects .contentCopy .anchor {
  
  width:25%;
  text-align:center;
  font-size:1em;
  font-weight:300;
}




.siteBottom {

  margin: 160px auto 0 80px;
}


.projects .siteBottom .container {
  width:93%;
}

#menu {
  right:5px;
}

#menu nav {
  
    -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.headertitle {
 display:block;
  font-size:1.6em;
  margin-bottom:10px;
  color:#e32929;
  position:absolute;
  top:60px;
  left:250px;
  


  
}

.menuspacer {
  width:500px;
}


/* ---FOOTER STYLES ---- */




.footSec {
  padding-bottom:10px;
}



.footertitle {
  font-size: 1.3em;
  padding-bottom: 5px;
  width: 100%;
}



#menu {
  position: fixed;
  top:80px;

  width: 100%;
  max-width:calc(100% - 180px );
  z-index: 2;
   }

#footerTop .container {
    width: 100%;
}


footer .container {
  padding:0 0%;
}
/* ---BUTTON STYLES ---- */

.homeButtons .butFrameHome {
  padding: 20px; }
  
  .homeButtons .svg {
    margin: auto;
    width: 40px;
}

#menu nav > li > a {
  padding:10px 10px;
}



